<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Match the people with what they do.</b>]]></rubric>

<card>Mr Knightley:invites everyone to his house to pick strawberries</card>
<card>Emma Woodhouse:paints a picture of Harriet</card>
<card>Harriet Smith:thinks she is in love with Mr Knightley</card>
<card>Mr Elton:only wants to marry Emma for her money</card>
<card>Frank Churchill:organizes a ball with Emma</card>
<card>Robert Martin:marries Harriet </card>
<card>Jane Fairfax:plays the piano and sings beautifully</card>
<card>Miss Bates:tells Emma that Jane is going to work as a governess</card>

</exercise>